/* styles.css */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.screen {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.content {
    text-align: center;
    max-width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.heading {
    text-align: center;
    padding-bottom: 20px;
}
img {
    width: 300px;
    height: 300px;
    margin-bottom: 20px;
}


button {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

.heading-awareness {
    background-color: red;
}

.heading-research {
    background-color: yellow;
}
.heading-choice {
    background-color: #007bff;
}

.heading-purchase {
    background-color: greenyellow;
}







